@charset "UTF-8";


/*--------------------------
		clear
--------------------------*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix { display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hides from IE-mac */


.clear{
	clear:both;
	font-size:0;
	line-height:0;
	padding:0;
	margin:0;
}


/* --------------------------
		margin settings
-------------------------- */
.mrgB05	{margin-bottom: 5px;}
.mrgB10	{margin-bottom: 10px;}
.mrgB15	{margin-bottom: 15px;}
.mrgB20	{margin-bottom: 20px;}
.mrgB25	{margin-bottom: 25px;}
.mrgB30	{margin-bottom: 30px;}
.mrgB35	{margin-bottom: 35px;}
.mrgB40	{margin-bottom: 40px;}
.mrgB45	{margin-bottom: 45px;}
.mrgB50	{margin-bottom: 50px;}
.mrgB55	{margin-bottom: 55px;}
.mrgB60	{margin-bottom: 60px;}
.mrgB65	{margin-bottom: 65px;}
.mrgB70	{margin-bottom: 70px;}
.mrgB75	{margin-bottom: 75px;}
.mrgB80	{margin-bottom: 80px;}


/* --------------------------
		padding settings
-------------------------- */
.pdgT05	{padding-top: 5px;}
.pdgT10	{padding-top: 10px;}
.pdgT15	{padding-top: 15px;}
.pdgT20	{padding-top: 20px;}
.pdgT25	{padding-top: 25px;}
.pdgT30	{padding-top: 20px;}
.pdgT35	{padding-top: 35px;}
.pdgT40	{padding-top: 40px;}
.pdgT45	{padding-top: 45px;}
.pdgT50	{padding-top: 50px;}
.pdgT55	{padding-top: 55px;}
.pdgT60	{padding-top: 60px;}
.pdgT65	{padding-top: 65px;}
.pdgT70	{padding-top: 70px;}
.pdgT75	{padding-top: 75px;}
.pdgT80	{padding-top: 80px;}

.pdgR05	{padding-right: 5px;}
.pdgR10	{padding-right: 10px;}
.pdgR15	{padding-right: 15px;}
.pdgR20	{padding-right: 20px;}
.pdgR25	{padding-right: 25px;}
.pdgR30	{padding-right: 20px;}
.pdgR35	{padding-right: 35px;}
.pdgR40	{padding-right: 40px;}
.pdgR45	{padding-right: 45px;}
.pdgR50	{padding-right: 50px;}
.pdgR55	{padding-right: 55px;}
.pdgR60	{padding-right: 60px;}
.pdgR65	{padding-right: 65px;}
.pdgR70	{padding-right: 70px;}
.pdgR75	{padding-right: 75px;}
.pdgR80	{padding-right: 80px;}

.pdgB05	{padding-bottom: 5px;}
.pdgB10	{padding-bottom: 10px;}
.pdgB15	{padding-bottom: 15px;}
.pdgB20	{padding-bottom: 20px;}
.pdgB25	{padding-bottom: 25px;}
.pdgB30	{padding-bottom: 20px;}
.pdgB35	{padding-bottom: 35px;}
.pdgB40	{padding-bottom: 40px;}
.pdgB45	{padding-bottom: 45px;}
.pdgB50	{padding-bottom: 50px;}
.pdgB55	{padding-bottom: 55px;}
.pdgB60	{padding-bottom: 60px;}
.pdgB65	{padding-bottom: 65px;}
.pdgB70	{padding-bottom: 70px;}
.pdgB75	{padding-bottom: 75px;}
.pdgB80	{padding-bottom: 80px;}

.pdgL05	{padding-left: 5px;}
.pdgL10	{padding-left: 10px;}
.pdgL15	{padding-left: 15px;}
.pdgL20	{padding-left: 20px;}
.pdgL25	{padding-left: 25px;}
.pdgL30	{padding-left: 20px;}
.pdgL35	{padding-left: 35px;}
.pdgL40	{padding-left: 40px;}
.pdgL45	{padding-left: 45px;}
.pdgL50	{padding-left: 50px;}
.pdgL55	{padding-left: 55px;}
.pdgL60	{padding-left: 60px;}
.pdgL65	{padding-left: 65px;}
.pdgL70	{padding-left: 70px;}
.pdgL75	{padding-left: 75px;}
.pdgL80	{padding-left: 80px;}

.pdgL100	{padding-left: 100px;}


/*--------------------------
		textBox
--------------------------*/
div.indent01 {
	padding: 0 30px;
  margin-bottom: 40px;
}
div.indent02 {
	padding: 15px;
  margin-bottom: 40px;
}
div.indent03 {
	padding: 0;
  margin-bottom: 40px;
}
div.indent04 {
	padding: 0 45px;
  margin-bottom: 50px;
}

div.indent01 p,
div.indent02 p,
div.indent03 p {
  line-height: 1.8;
}


div.textBox p {
	line-height: 1.3;
	margin-bottom: 15px;
}


/*--------------------------
		float
--------------------------*/
.floatL {
  float: left;
}
.floatR {
  float: right;
}


/*--------------------------
		settings
--------------------------*/



/*--------------------------
		heading settings
--------------------------*/
h2 {margin-bottom: 20px;}
h3 {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 24px;
}


/*--------------------------
		font settings
--------------------------*/

.fs12 {font-size: 12px;}
.fs24 {font-size: 24px;}

.fcRed {color: #CC0000;}
.fcOrange {color: #FB7D00;}
.fcGold {color: #75581E;}
.fcPlatina {color: #868686;}
.fc01 {color: #8A2600;font-weight: bold;}

/*--------------------------
		form settings
--------------------------*/
div.table input,
div.table textarea,
div.table select { margin-right: 3px;border: solid 1px #CCCCCC;padding:2px;}

div.table input:focus,
div.table textarea:focus,
div.table select:focus {background: #CCCCCC;border: solid 1px #666666;}

div.table textarea {ime-mode:active;}

div.table label {font-size: 82%;}
div.table label input {
	border: none;
	padding-bottom: 0;
}


.zipcode {width: 80px;ime-mode:inactive;}
.zipcode2 {width: 40px;}
.zipcode3 {width: 50px;}
.corp,
.name,
.name2,
.tel,
.fax {width: 200px;ime-mode:inactive;}
.budget,
.shape {width: 120px;}
.mail,
.address {width: 310px;}
.mail {ime-mode:inactive;}
.space {width: 120px;}
.date {width: 30px;}
.time {width: 45px;}
.age{width: 30px;}

textarea {
	width:350px;
	height:100px;
	font-size:100%;
}
/*--------------------------
	form-button settings
--------------------------*/
.formbtn {
	width: 570px;
	margin: 40px 0 100px;
	font-size: 16px;
}
.formbtn input {
	width: 120px;
	height: 35px;
	padding: 0;
}
.formbtn input.btnL {
	margin-right: 20px;
}
.formbtn input.btnR {
}
.TAcenter{text-align: center;}
.TARight{text-align: right;}
.TALeft{text-align: left;}

.backtop {
  width: 900px;
  margin: 50px auto 100px;
  text-align: center;
}

/*--------------------------
		table
--------------------------*/

/*--------------------------
		link
--------------------------*/
div#main p.link {
	background: #FFF0D9;
	border: solid 1px #FDAB31;
	padding: 10px 0 10px 20px;
}
div#main p.link a {
	background: url(../images_common/icon_hiyoko2.gif) no-repeat 0 1px;
	color: #FB9700;
	line-height: 1.1;
	padding-left: 25px;
}

div#main p.link2 {
	background: url(../images_common/listmark01.gif) no-repeat 0 3px;
	padding: 0 0 0 15px;
}
*html div#main p.link2 {background-position: 0 0;}
*:first-child+html div#main p.link2 {background-position: 0 0;}

/*--------------------------
		image-settings
--------------------------*/
.ImgRight {
	margin: 0 0 10px 10px;
	float: right;
}
.ImgLeft {
	margin: 0 10px 10px 0;
	float: left;
}
.ImgCenter {
	width: 100%;
	text-align: center;
	padding-bottom: 20px;
}
.ImgRight2 {
	margin: 3px 0 6px 10px;
	padding: 1px;
	border: solid 1px #CCCCCC;
	float: right;
}
.ImgLeft2 {
	margin: 3px 10px 6px 0;
	padding: 1px;
	border: solid 1px #CCCCCC;
	float: left;
}

/* --------------------------
		page-top
-------------------------- */
.pagetop {
	text-align: right;
	clear: both;
	padding: 0 0 10px 0;
}

/* --------------------------
		font-color
-------------------------- */
.fcGreen {color: #0BB560;}
.fcPink {color: #DC2D59;}


/* --------------------------
		form
-------------------------- */
span.must {color: #C00;font-size: 12px;font-weight: bold;}


/*--------------------------
		ul settings
--------------------------*/
ul.list01 li {
	background: url(../images_common/listmark01.jpg) no-repeat 0 7px;
	padding-left: 15px;
	margin-bottom: 5px;
	line-height: 1.3;
}

ul.buttonList li {
	width: 200px;
	padding: 0 5px 5px 0;
	float: left;
	line-height: 1;
	font-size: 0;
}

ul.planList {
	padding-bottom: 20px;
}
ul.planList li {
	width: 190px;
	float: left;
	padding-right: 15px;
}
ul.planList li.right {
	padding-right: 0;
}

ul.checkboxRe li {
	background: url(../support/images/re_checkbox.jpg) no-repeat 0 0;
	padding: 2px 0 0 23px;
	margin-bottom: 10px;
}
ul.checkboxGo li {
	background: url(../support/images/go_checkbox.jpg) no-repeat 0 0;
	padding: 2px 0 0 23px;
	margin-bottom: 10px;
}
ul.checkboxPl li {
	background: url(../support/images/pl_checkbox.jpg) no-repeat 0 0;
	padding: 2px 0 0 23px;
	margin-bottom: 10px;
}

/*--------------------------
		dl settings
--------------------------*/
dl.list01 dt {
	background: url(../images_common/listmark01.jpg) no-repeat 0 7px;
	padding-left: 15px;
	margin-bottom: 2px;
	line-height: 1.3;
	font-weight: bold;
}
dl.list01 dd {
	padding-left: 50px;
	margin-bottom: 15px;
	line-height: 1.3;
}

dl.meritDl {
	margin-bottom: 30px;
}
dl.meritDl dt {
	width: 73px;
	float: left;
	clear: both;
}
dl.meritDl dd {
	width: 510px;
	float: left;
	margin-bottom: 15px;
	height: 4em;
	padding: 15px 0 0 10px;
}
dl.meritDl dd p {
	margin-bottom: 5px;
}

dl.surviceDl {
	padding: 0 0 30px 10px;
	clear: both;
}
dl.surviceDl dt {
	width: 59px;
	float: left;
	margin-bottom: 10px;
}
dl.surviceDl dd {
	width: 510px;
	float: left;
	margin-bottom: 10px;
	padding: 20px 0 0 10px;
	line-height: 1.3;
	font-weight: bold;
	font-size: 115%;
}
dl.surviceDl dd.line2 {padding-top: 12px;}
dl.surviceDl dd.line3 {padding-top: 2px;}

/* ---------------------------------------------------------------------------------------------------------------------------
	 index.html
--------------------------------------------------------------------------------------------------------------------------- */
/*--------------------
	main_Image
--------------------*/
div#mainImage {
	width:600px;
	height: 205px;
	margin-bottom: 25px;
}
div#mainImage p.mainImageMain {
	width: 445px;
	height: 105px;
	float: left;
	padding-right: 5px;
}
div#mainImage div.mainImageSub {
	width: 150px;
	float: left;
}
div#mainImage div.mainImageSub p.sub01 {
	padding-bottom: 5px;
}

/* newsBox */
div#newsBox {
	width: 600px;
	height: 300px;
	margin-bottom: 30px;
	position: relative;
	clear: both;
}
div#newsBox h2 {
	width: 600px;
	height: 36px;
	top: 0;
	left: 0;
}
div#newsBox p {
	width: 108px;
	height: 28px;
	position: absolute;
	top: 10px;
	left: 480px;
}
div#newsBox iframe {
	width: 600px;
}

div#topMain div#mailMagazine {
	width: 598px;
	margin-bottom: 30px;
	border: solid 1px #D98200;
}
div#topMain div#mailMagazine div.inner {
	background: url(../images_index/mail_magazine_bg.gif) repeat 0 0;
	border: solid 1px #FFFFFF;
	padding: 15px 0 10px 22px;
}
div#topMain div#mailMagazine div.inner p.imgTitle {margin-bottom: 15px;}

div#topMain div#mailMagazine div.inner ul {
	margin-bottom: 15px;
	margin-left: 15px;
}
div#topMain div#mailMagazine div.inner ul li {
	float: left;
	padding-right: 15px;
}
div#topMain div#mailMagazine div.inner div.leftBox {
	width: 420px;
	padding-left: 15px;
	float: left;
}
div#topMain div#mailMagazine div.inner div.rightBox {
	width: 115px;
	padding-right: 15px;
	float: right;
	text-align: right;
}
div#topMain div#mailMagazine div.inner div.rightBox p#magmag {
	font-size: 75%;
	line-height: 1.2;
}
div#topMain div#mailMagazine div.inner a {
	line-height: 2;
	color: #4D2600;
}

/* youtube */
div#topMain div.youtube {
	margin-bottom: 30px;
}

/* nayamiBnr */
div#nayamiBnr {
	background: url(../images_index/bnr_nayami_bg.jpg) no-repeat 0 0;
	width: 600px;
	height: 370px;
	position: relative;
	z-index: 1;
	clear: both;
	margin-bottom: 20px;
}
div#nayamiBnr p#fukidashi {
	width: 411px;
	height: 98px;
	position: absolute;
	left: 169px;
	top: 6px;
}
div#nayamiBnr ul li {
	position: absolute;
}
div#nayamiBnr ul li.nav01 {
	width: 96px;
	height: 63px;
	left: 88px;
	top: 119px;
	z-index: 11;
}
div#nayamiBnr ul li.nav02 {
	width: 96px;
	height: 65px;
	left: 167px;
	top: 119px;
	z-index: 12;
}
div#nayamiBnr ul li.nav03 {
	width: 96px;
	height: 64px;
	left: 246px;
	top: 117px;
	z-index: 13;
}
div#nayamiBnr ul li.nav04 {
	width: 96px;
	height: 64px;
	left: 351px;
	top: 122px;
	z-index: 11;
}
div#nayamiBnr ul li.nav05 {
	width: 156px;
	height: 64px;
	left: 432px;
	top: 119px;
	z-index: 12;
}
div#nayamiBnr ul li.nav06 {
	width: 96px;
	height: 68px;
	left: 49px;
	top: 211px;
	z-index: 11;
}
div#nayamiBnr ul li.nav07 {
	width: 96px;
	height: 67px;
	left: 131px;
	top: 212px;
	z-index: 12;
}
div#nayamiBnr ul li.button01 {
	width: 198px;
	height: 32px;
	position: absolute;
	left: 375px;
	top: 279px;
}
div#nayamiBnr ul li.button02 {
	width: 198px;
	height: 36px;
	position: absolute;
	left: 375px;
	top: 311px;
}


/* voiceBox */
div#topMain div#voiceBox div {
	width: 190px;
	float: left;
	padding-right: 15px;
	padding-bottom: 20px;
}
div#topMain div#voiceBox div.right {
	padding-right: 0;
}
div#topMain div#voiceBox div p.image,
div#topMain div#voiceBox div p.name {
	font-size: 0;
	line-height: 0;
}
div#topMain div#voiceBox div p.image {
	padding-bottom: 10px;
	font-size: 0;
	line-height: 0;
}
div#topMain div#voiceBox div p.family {
	padding-bottom: 10px;
}
div#topMain div#voiceBox div p.text {
	line-height: 1.2;
}
div#topMain div#voiceBox div p.text a {
	line-height: 1.8;
}
p.bannerBox {padding-bottom: 5px;}
p.bannerBox2 {padding-bottom: 30px;}

div#goaisatuBox {margin-bottom: 30px;}
div#goaisatuBox p.image {
	width: 125px;
	padding-right: 15px;
	float: left;
}
div#goaisatuBox div.right {
	width: 460px;
	float: left;
}
div#goaisatuBox div.right p.catch {
	padding: 15px 0;
}
div#goaisatuBox div.right p.text {
	line-height: 1.3;
}
div#goaisatuBox div.right p.button {
	width: 460px;
	text-align: right;
}


/* ---------------------------------------------------------------------------------------------------------------------------
	 club/index.html
--------------------------------------------------------------------------------------------------------------------------- */
body.club div#main p.daihyou {
	width: 570px;
	text-align: right;
}
div.linkBox {
	width: 570px;
}
div.linkBox p {
	width: 280px;
	float: left;
}
div.linkBox p.right {
	padding-left: 10px;
}
body.club div#main p img.imgR {float: right;}
body.club div#main p img.imgL {float: left;}
body.club div#main p img.imgL2 {float: left;margin-right:21px}
body.club div#main p.mrgB15 {margin-bottom: 15px;}
body.club div#main p.mrgB30 {margin-bottom: 30px;}


/* ---------------------------------------------------------------------------------------------------------------------------
	 support/index.html
--------------------------------------------------------------------------------------------------------------------------- */
p.supportCatch {
	width: 600px;
	text-align: center;
	padding: 20px 0 15px;
}
p.seikyu {
	width: 570px;
	text-align: left;
}
p#bnr3150yen {
	padding: 20px 0 10px;
}

div.regularBorder {
	background: url(../support/images/regular_border.gif) repeat-y 0 0;
	border-bottom: solid 1px #F9D184;
	margin-bottom: 20px;
}
body.support div#main div.inner {
	width: 580px;
	margin: 0 auto;
}
body.support div#main span.fcGold {color: #75581E;}
body.support div#main h5 {padding-left: 0;margin-bottom: 10px;}
body.support div#main h5.padL10 {padding-left: 10px;}

/* table */
body.support div#main table {
	width: 579px;
	margin: 0 auto 10px;
	font-size: 87%;
	border-collapse: collapse;
	border-top: solid 1px #D68600;
	border-left: solid 1px #D68600;
}
body.support div#main table.mrgB20 {margin-bottom: 20px;}
body.support div#main table th,
body.support div#main table td {
	background: #FFF1D9;
	vertical-align: top;
	padding: 3px;
	border-bottom: solid 1px #D68600;
	border-right: solid 1px #D68600;
	text-align: left;
	line-height: 1.4;
}
body.support div#main table th {
	width: 95px;
	text-align: center;
	background: #F9D184;
	font-weight: bold;
	padding: 3px;
	vertical-align: middle;
}
body.support div#main table td.minH50 {height: 50px;}
body.support div#main table td.minH80 {height: 80px;}
body.support div#main table td.tani {
	width: 50px;
	text-align: center;
	vertical-align: middle;
}
body.support div#main table td.charge {
	width: 45px;
	text-align: right;
	vertical-align: middle;
	padding-right: 6px;
}
body.support div#main table td.charge2 {
	width: 100px;
	text-align: center;
	vertical-align: middle;
}
body.support div#main table td.memo {
	width: 188px;
	padding: 6px;
}
body.support div#main table td ul li {
	padding-left: 0.7em;
	text-indent: -0.7em;
	line-height: 1.4;
  margin-bottom: 10px;
}
body.support div#main table td dl dt {
	font-weight: bold;
	line-height: 1.4;
}
body.support div#main table td dl dd {
  line-height: 1.4;
  margin-bottom: 10px;
}
body.support div#main table td dl dd span {line-height: 1.4;}
body.support div#main ul.notes {
	width: 580px;
	margin: 0 auto 20px;
}
body.support div#main ul.notes li {
	padding-left: 1.1em;
	text-indent: -1.1em;
	line-height: 1.4;
}
body.support div#main div.notesBox {
	background: #FFF1D9;
	width: 558px;
	border: solid 1px #D68600;
	padding: 10px;
	margin-bottom: 10px;
}



/* ---------------------------------------------------------------------------------------------------------------------------
	 voice/index.html
--------------------------------------------------------------------------------------------------------------------------- */
div#main p.voiceCatch {
	background: url(../voice/images/dotted_line2.gif) repeat-x 0 100%;
	width: 370px;
	padding: 5px 0 7px 0;
	color: #FF9D03;
	font-weight: bold;
	margin-bottom: 10px;
	float: left;
}
body.voice div#main p {line-height: 1.5;}
body.voice div#main p.ImgRight,
body.voice div#main p.ImgLeft {
	background: url(../images_common/picture_back.gif) repeat 0 0;
	padding: 5px;
	margin-bottom: 0;
}

/* ---------------------------------------------------------------------------------------------------------------------------
	 flow1/index.html
--------------------------------------------------------------------------------------------------------------------------- */
body.flow div#main p.mrgB50 {margin-bottom: 50px;}
body.flow div#main p.flowHead {
	color: #FF9D03;
	font-weight: bold;
	margin-bottom: 10px;
}
body.flow div#main p.ImgLeft {
	background: url(../images_common/img_back.gif) repeat 0 0;
	padding: 10px;
}
p.arrow {
	width: 570px;
	text-align: center;
}
/* ---------------------------------------------------------------------------------------------------------------------------
	 company/index.html
--------------------------------------------------------------------------------------------------------------------------- */
body.company div#main p.ImgRight {
	background: url(../images_common/img_back.gif) repeat 0 0;
	padding: 10px;
	margin: 0 25px 20px 0;
}
body.company div#main p.ImgLeft {
	margin: 0 0 20px 0;
	padding-top: 40px;
}
body.company div#main dl {
	background: url(../images_common/dotted_line.gif) repeat-x 0 100%;
	padding: 0 0 5px 0;
	margin: 0 0 20px 0;
}
body.company div#main dl dt,
body.company div#main dl dd {
	float: left;
	line-height: 1.2;
}
body.company div#main dl dt {width: 150px;}
body.company div#main dl dd {width: 420px;}

body.company div#main dl.access {
	background: none;
	padding: 0 0 0 15px;
	margin-bottom: 15px;
}
body.company div#main dl.access dt {
	background: url(../images_common/listmark01.jpg) no-repeat 0 5px;
	width: 115px;
	padding-left: 15px;
	font-weight: bold;
}
body.company div#main dl.access dt,
body.company div#main dl.access dd {
	margin-bottom: 20px;
}
/* ---------------------------------------------------------------------------------------------------------------------------
	 privacy/index.html
--------------------------------------------------------------------------------------------------------------------------- */
body.privacy div#main dl dt {
	background: url(../images_common/listmark01.jpg) no-repeat 0 5px;
	font-weight: bold;
	padding-left: 16px;
	margin-bottom: 5px;
}
body.privacy div#main dl dd {
	padding-left: 16px;
	margin-bottom: 30px;
}
/* ---------------------------------------------------------------------------------------------------------------------------
	 sassi/index.html
--------------------------------------------------------------------------------------------------------------------------- */
div.caution {
	border: solid 1px #FEAA0C;
	padding: 10px;
	line-height: 1.3;
	margin-bottom: 30px;
}
body.sassi div#main div.table {
	background: #CCCCCC;
	margin-top: 20px;
	color: #333333;
}
body.sassi div#main table {
	width: 100%;
}
body.sassi div#main table th,
body.sassi div#main table td {
	background: #F5F5F5;
	vertical-align: top;
	padding: 5px 5px;
	border: solid 1px #FFFFFF;
	text-align: left;
	line-height: 1.3;
}
body.sassi div#main table th {
	width: 29%;
	padding: 5px;
}
body.sassi div#main table td span {
	color: #999999;
	font-size: 82%;
	line-height:1.5;
}
body.sassi div#main table td span.red {
	color: #CC0000;
}
body.sassi div#main p.fontDeco1 {
	background: #FFEAC4;
	padding: 5px 10px;
}
body.sassi div#main p span {
	text-decoration: underline;
}


/* ---------------------------------------------------------------------------------------------------------------------------
	 yoyaku/index.html
--------------------------------------------------------------------------------------------------------------------------- */
body.yoyaku div#main p {line-height: 1.5;}
body.yoyaku div#main table {
	width: 570px;
	margin-bottom: 10px;
	border-collapse: collapse;
	border-top: solid 1px #FFFFFF;
	border-left: solid 1px #FFFFFF;
}
body.yoyaku div#main table th,
body.yoyaku div#main table td {
	background: #FFE1B5;
	border-bottom: solid 1px #FFFFFF;
	border-right: solid 1px #FFFFFF;
	padding: 8px 0;
	text-align: center;
}
body.yoyaku div#main table td.cell01 {
	background: #FF9900 url(../yoyaku/images/bg_date.jpg) repeat-x 0 0;
	font-weight: bold;
	vertical-align: middle;
	padding: 30px 0;
}
body.yoyaku div#main table td.cell02,
body.yoyaku div#main table td.cell03 {
	background: #FF9900 url(../yoyaku/images/bg_cell.jpg) repeat-x 0 0;
	font-weight: bold;
}
body.yoyaku div#main table td.cell02 {width: 180px;}
body.yoyaku div#main table td.cell03 {width: 210px;}
body.yoyaku div#main table td.cell04 { font-family:"ＭＳ ゴシック", "Osaka－等幅";}
body.yoyaku div#main div#mikata {
	background: #FFE1B5;
	padding: 10px;
	margin-bottom: 20px;
	border: solid 1px #FFB03C;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
body.yoyaku div#main div#mikata p{margin: 0;}
body.yoyaku div#main div#mikata strong {line-height: 1.4;}
body.yoyaku div#main p.note {color: #CC0000;}
body.yoyaku div#main p.formBnr { padding-left: 15px;}

/* ---------------------------------------------------------------------------------------------------------------------------
	 news_list.html
--------------------------------------------------------------------------------------------------------------------------- */
body.newsList div#main dl {
	width: 600px;
}
body.newsList div#main dl dt {
	width: 600px;
	line-height: 1.6;
}
body.newsList div#main dl dd {
	background: url(../images_common/dotted_line.gif) repeat-x 0 bottom;
	width: 600px;
	padding: 0 0 20px 0;
	margin-bottom: 15px;
	line-height: 1.6;
}



/* ---------------------------------------------------------------------------------------------------------------------------
	 chochiku/index.html
--------------------------------------------------------------------------------------------------------------------------- */
body.chochiku div#main p.fontDeco1 {
	background: #FFEAC4;
	padding: 5px 10px;
}
body.chochiku div#main dl#naiyou dt {
	margin-bottom: 5px;
}
body.chochiku div#main dl#naiyou dd li {
	line-height: 1.6;
	padding-left: 20px;
}


